For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
View Verification PricingDashboard
OverviewAPI ReferenceIntegrations
OverviewAPI ReferenceIntegrations
    • API Authentication
    • API Rate Limits
    • API Usage Tracking
  • ApexVerify Api
      • GETBatch List
      • POSTBatch Upload
      • GETBatch Status
      • POSTBatch Verification Launch
      • PUTBatch Parameters Update
      • DELBatch Deletion
      • PATCHBatch Preparation & Content Reprocessing
      • GETBatch Result Export
      • GETBatch Details
LogoLogo
View Verification PricingDashboard
ApexVerify ApiBatch

Batch Result Export

||View as Markdown|
GET
https://api.apexverify.com/v1/batch/:batch_uuid/export
GET
/v1/batch/:batch_uuid/export
$curl -G https://api.apexverify.com/v1/batch/batch_uuid/export \
> -H "X-API-Key: <apiKey>" \
> -d format=xlsx
1{}
Export batch results in XLSX format, consistent with the frontend output, or as a JSON dump including data and result content, with optional additional sections such as statistics and details.
Was this page helpful?
Previous

Batch Preparation & Content Reprocessing

Next

Batch Details

Built with

Authentication

X-API-Keystring
API Key authentication via header

Path parameters

batch_uuidstringRequiredformat: "uuid"

Query parameters

formatenumRequired
Allowed values:
include_detailsbooleanOptionalDefaults to true
include_statisticsbooleanOptionalDefaults to true

Response

Batch export as JSON or XLSX
BatchVerificationResultsEmailSerialobject
OR
BatchVerificationResultsPhoneSerialobject

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
422
Unprocessable Entity Error
429
Too Many Requests Error
500
Internal Server Error